









.contacts-stores{}
.contacts-stores__inner{
    padding: 25px 0 30px 0;
    color: var(--main-black-color);
}
.contacts-stores__title{
    font-weight: 600;
    font-size: 28px;
    line-height: 34px;
}
.contacts-stores__list{
    padding: 45px 0 0 0;
}
.contacts-stores__item{}
.contacts-store{
    box-shadow: 0px 0px 8px var(--main-very-light-color);
    border-radius: 3px;
    background: var(--main-white-color);
}
.contacts-store:not(:last-child){
    margin: 0 0 25px 0;
}
.contacts-store__header{
    display: flex;
    align-items: center;
    padding: 10px 30px 5px 30px;
    background-color: var(--main-very-light-color);
}
.contacts-store__city-head{
    display: flex;
    width: 30%;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
}
.contacts-store__city-prefix{
    padding: 0 6px 0 0;
}
.contacts-store__city-value{}
.contacts-store__worktime-head{
    width: 20%;
}
.contacts-store__phone-head{
    width: 20%;
}
.contacts-store__feedback-head{
    width: 30%;
    text-align: center;
}
.contacts-store__body{
    display: flex;
    padding: 10px 30px 25px 30px;
}
.contacts-store__address{
    padding: 15px 50px 0 0;
    width: 30%;
}
.contacts-store__worktime{
    padding: 15px 0 0 0;
    width: 20%;
}
.contacts-store__time{}
.contacts-store__days{}
.contacts-store__phones{
    width: 20%;
}
.contacts-store__phone{
    padding: 15px 0 0 0;
}
.contacts-store__feedback{
    width: 30%;
    text-align: center;
}
.contacts-store__feedback-btn.button_oval{
    border-color: var(--main-color);
    color: var(--main-color);
}
.contacts-store__feedback-btn.button_oval:hover,
.contacts-store__feedback-btn.button_oval:focus{
    color: var(--main-dark-color);
}
.contacts-stores__map{
    padding: 40px 0 0 0;
}

@media only screen and (max-width: 767px){
    .contacts-store__header{
        flex-direction: column;
        align-items: flex-start;
    }
    .contacts-store__city-head{
        width: auto;
    }
    .contacts-store__worktime-head,
    .contacts-store__phone-head,
    .contacts-store__feedback-head {
        display: none;
    }
    .contacts-store__body{
        flex-direction: column;
    }
    .contacts-store__address{
        padding: 0;
        width: auto;
    }
    .contacts-store__worktime {
        padding: 15px 0 0 0;
        width: auto;
    }
    .contacts-store__phones {
        width: auto;
    }
    .contacts-store__feedback {
        padding: 15px 0 0 0;
        width: auto;
        text-align: left;
    }
}















